Subject: Re: Normal service will resume shortly ...

From: Gavin Shan <[email-masked]>
Date: Tue, 17 Jan 2017 10:01:35 +1100

On Mon, Jan 16, 2017 at 08:33:09PM +1100, Michael Ellerman wrote:
>Hi folks,
>
>I'm back from paternity leave, and will start processing patches in the
>next day or two.
>
>If you've sent a fix that should go into 4.10 that hasn't been merged
>yet, please feel free to reply to this message giving me a pointer to
>it.
>

Michael, welcome back! Please take a look on below one and merge to
4.10 if possible, thanks!

https://patchwork.ozlabs.org/patch/711604/  ... which reads as
"powerpc/eeh: Enable IO path on permanent error"

Thanks,
Gavin